@media (min-width: 481px) {
    .slider {
        width: 1252px;
        height: 445px;
        position: relative;
        margin: 0 auto;
        overflow: hidden;
        margin-bottom: 20px;
        /*	https://apost.dev/815
        #background-image: url('/images/main/arrows.png');
        #background-position: -38px 284px;
        #background-repeat: no-repeat;
        */
    }

    .slider input[type=radio] {
        display: none;
    }

    .slider div > ul > li > img {
        #border: 10px solid red;
        #width: 767px;
    }

    ul.imgs {
        padding: 0;
        margin: 0;
        list-style: none;

    }

    ul.imgs li {
        position: absolute;
        left: 0;
        #transition-delay: 1s;
        padding: 0;
        margin: 0;
    }

    .bullets {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 1px;
        z-index: 2;
    }

    .bullets label {
        display: inline-block;
        border-radius: 50%;
        background-color: rgba(0, 0, 0, 0.55);
        width: 20px;
        height: 20px;
        cursor: pointer;
    }

    .slider input[type=radio]:nth-child(1):checked ~ .bullets > label:nth-child(1) {
        background-color: #fff;
    }

    .slider input[type=radio]:nth-child(2):checked ~ .bullets > label:nth-child(2) {
        background-color: #fff;
    }

    .slider input[type=radio]:nth-child(3):checked ~ .bullets > label:nth-child(3) {
        background-color: #fff;
    }

    .slider input[type=radio]:nth-child(4):checked ~ .bullets > label:nth-child(4) {
        background-color: #fff;
    }

    .slider input[type=radio]:nth-child(5):checked ~ .bullets > label:nth-child(5) {
        background-color: #fff;
    }


    .slider input[type=radio]:nth-child(1):checked ~ ul.imgs > li:nth-child(1) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .slider input[type=radio]:nth-child(2):checked ~ ul.imgs > li:nth-child(2) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .slider input[type=radio]:nth-child(3):checked ~ ul.imgs > li:nth-child(3) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .slider input[type=radio]:nth-child(4):checked ~ ul.imgs > li:nth-child(4) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .slider input[type=radio]:nth-child(5):checked ~ ul.imgs > li:nth-child(5) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .fade-out {
        opacity: 0;
        transition: 2s;
    }

    .fade-in {
        opacity: 1;
        transition: 2s;
    }

    section > .slider__wrap > #rollingBanner > ul {
        list-style-type: none;
    }

    .slider__wrap {
        align-items: center;
        justify-content: center;
        width: 1252px;
        height: 445px;
        #position: relative;
        margin: 0 auto;
        #overflow: hidden;
        margin-bottom: 20px;
        /*	https://apost.dev/815 */
        background-image: url("/images/main/arrows.png");
        background-position: -38px 284px;
        background-repeat: no-repeat;
    }

    .sitemap-color {
        color: #7D7C7C;
    }

    .slider__btn a {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 50px;
        height: 50px;
        line-height: 50px;
        text-align: center;
        z-index: 1;
    }

    .slider__btn a:hover {
    }

    /*
    .slider__btn a:hover{transform:scale(1.1);}
    .slider__btn a:after{content:''; position: absolute; top: calc(50% - 50px); left: -50px; width: 20px; height: 100px; background: white; -webkit-transform: rotate(30deg); transform:rotate(30deg); -webkit-transition: all 1000ms cubic-bezier(0.23, 1, 0.32, 1); transition: all 1000ms cubic-bezier(0.23, 1, 0.32, 1); opacity: 0;}
    .slider__btn a:hover:after {left: calc(100% + 50px); opacity: 1;}
    */
    .slider__btn a.prev {
        margin: -40px 0 0 30px;
        left: 0;
        display: inline-block;
        width: 20px;
        height: 20px;
        border-left: 2px solid #ffd67a;
        border-bottom: 2px solid #ffd67a;
        transform: rotate(45deg);
    }

    .slider__btn a.prev:hover {
        #border: solid 1px #FFF;
        #transition-duration: 0.3s;
        border-left: 5px solid midnightblue;
        border-bottom: 5px solid midnightblue;
        width: 23px;
        height: 23px;
    }


    .slider__btn a.next {
        margin: -40px 30px 0 0;
        right: 0;
        display: inline-block;
        width: 20px;
        height: 20px;
        border-left: 2px solid #ffd67a;
        border-bottom: 2px solid #ffd67a;
        transform: rotate(-135deg);
    }

    .slider__btn a.next:hover {
        #border: solid 1px #FFF;
        #transition-duration: 0.3s;
        border-left: 5px solid midnightblue;
        border-bottom: 5px solid midnightblue;
        width: 23px;
        height: 23px;
    }
}

@media (min-width: 481px) and (max-width: 1024px) {
    .slider {
        width: 100%;
        max-width: 100%;
        height: auto;
        position: relative;
        margin: 0 auto;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .slider img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .bullets {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 20px;
        z-index: 2;
    }
}

@media only screen and (min-width: 481px) and (max-width: 1080px) {
    .slider { width: 1080px !important;}
    .slider__wrap { width: 1080px !important;}
}